DjangoBB

Django based forum engine

  • You are not logged in.
  • Root
  • » The Other
  • » Is DjangoBB planning on breaking compatibility with Django 1.1?? [RSS Feed]

#1 Feb. 19, 2010 04:45:16

kiwi_NZ
Registered: 2010-02-18
Posts: 5
Reputation: +  0  -
Profile   Send e-mail  

Is DjangoBB planning on breaking compatibility with Django 1.1??

I was wonder if DjangoBB planning on breaking compatibility with Django 1.1 and what in particular will rely on Django 1.2??

I may need to freeze the latest Django 1.1 version as I don't think our project is ready to go to 1.2 yet.

Kiwi_NZ

Offline

#2 Feb. 19, 2010 09:11:19

slav0nic
DjangoBB Developer
From: Ukraine
Registered: 2009-10-25
Posts: 382
Reputation: +  5  -
Profile   Send e-mail  

Is DjangoBB planning on breaking compatibility with Django 1.1??

yes, planning. Why not?
before this i marked latest django 1.1 compatibility version in repo by "pre-django-1.2" tag or create branch if needed (for critical patches).

porting to django1.2 not hard (if you don't like using many pluggable apps)

Offline

  • Root
  • » The Other
  • » Is DjangoBB planning on breaking compatibility with Django 1.1??[RSS Feed]

Board footer

Moderator control

Powered by DjangoBB

Lo-Fi Version